[Stock]
EngineData= 6
ShiftPattern= 0
TurboDataSet= 3
[Street]
EngineData= 7
ShiftPattern= 1
TurboDataSet= 4
[Pro]
EngineData= 8
ShiftPattern= 2
TurboDataSet= 5
[Extreme]
EngineData= 52
ShiftPattern= 3
TurboDataSet= 5
